## nb2plots 0.6

=== requirements.txt ===
# Minimum requirements
#
ipython[notebook]>=3.0
sphinx>=1.4
numpy>=1.6.1
matplotlib>=1.1.0
six>=1.7.0
sphinxtesters
texext
