=== debian/changelog ===
nb2plots (0.6-2ubuntu1) jammy; urgency=medium

  * d/p/fix-collections-sequence-py310.patch: Use collections.abc.Sequence
    for Python 3.10.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 25 Mar 2022 09:06:47 -0400

nb2plots (0.6-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/control
    - add nbformat to depends, needed by the ipython shim module
    - bump Standards-Version to 4.4.1 (no changes needed)
  * Drop python2 support; Closes: #937116
  * debian/copyright
    - extrend packaging copyright years

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Sandro Tosi <morph@debian.org>  Tue, 12 Nov 2019 13:04:41 -0500

nb2plots (0.6-1) unstable; urgency=low

  * Initial release; Closes: #895717

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Apr 2018 04:27:23 +0000
