=== debian/control ===
Source: nb2plots
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), dh-python,
               python3-all,
               python3-ipython,
               python3-matplotlib,
               python3-numpy,
               python3-setuptools,
               python3-six (>= 1.7.0),
               python3-sphinx,
               python3-sphinxtesters,
               python3-texext,
Standards-Version: 4.4.1
Homepage: https://github.com/matthew-brett/nb2plots
Vcs-Git: https://salsa.debian.org/python-team/modules/nb2plots.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/nb2plots

Package: python3-nb2plots
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-nbformat
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Converting between ipython notebooks and sphinx docs (Python 3)
 nb2plots converts Jupyter notebooks to ReST files for Sphinx, and back again.
 .
 Nb2plots assumes that the ReST document will become the source for your Sphinx
 web pages, but also for future versions of the notebook.  The notebook may
 serve as a draft for the polished ReST page, and an output format from the
 Sphinx build.
 .
 This package contains the Python 3 version of nb2plots.
