=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=nb2plots
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	echo "skip tests for now"
	#PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} {interpreter} -m unittest discover -v" dh_auto_test
	# run: py.test --pyargs nb2plots
	# after installing: pytest, mock package; and then scripttester, sphinxtesters both to be package for debian
