=== debian/watch ===
# try also https://pypi.debian.net/nb2plots/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/nb2plots/nb2plots-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
