## nb2plots 0.6.1

=== requirements.txt ===
# Minimum requirements
#
ipython[notebook]>=4.0
sphinx>=1.4
numpy>=1.7.1
matplotlib>=2.0
six>=1.10
sphinxtesters>=0.2
texext
