=== debian/changelog ===
nb2plots (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - track github releases
  * Drop patches, merged upstream

 -- Sandro Tosi <morph@debian.org>  Wed, 22 Jun 2022 23:53:38 -0400

nb2plots (0.6-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.0.1 (no changes needed)
  * debian/patches/PR14.patch
    - import upstream PR to import Sequence properly; Closes: #1008261

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-six.

 -- Sandro Tosi <morph@debian.org>  Wed, 04 May 2022 23:00:14 -0400
