=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: nb2plots
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python,
                python3-all,
                python3-ipython,
                python3-matplotlib,
                python3-numpy,
                python3-setuptools,
-               python3-six (>= 1.7.0),
+               python3-six,
                python3-sphinx,
                python3-sphinxtesters,
                python3-texext,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/matthew-brett/nb2plots
-Vcs-Git: https://salsa.debian.org/python-team/modules/nb2plots.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/nb2plots
+Vcs-Git: https://salsa.debian.org/python-team/packages/nb2plots.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/nb2plots
 
 Package: python3-nb2plots
 Architecture: all
