## nb2plots 0.7.2

=== requirements.txt ===
# See min-requirements for minimum requirements.
# Update there and here.
ipython[notebook]>=7.16.3
sphinx>=4
numpy>=1.20
matplotlib>=3.2
sphinxtesters>=0.2.3
texext>=0.6.6
nbconvert>=6.0.7
