=== debian/changelog ===
nb2plots (0.7.2-4) unstable; urgency=medium

  * Team upload.
  * Ignore tests: test_nbplots.py (Closes: #1120230).

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Dec 2025 17:13:38 +0100

nb2plots (0.7.2-3) unstable; urgency=medium

  * adopt package inside DPT (Closes: #1064947)
  * deduplicate BSD-2-clause license, add some missing tags

 -- Alexandre Detiste <tchet@debian.org>  Sat, 16 Mar 2024 15:12:36 +0100

nb2plots (0.7.2-2) unstable; urgency=medium

  * orphan while waiting for RM

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 16:54:35 -0500

nb2plots (0.7.2-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream release

  [ Sandro Tosi ]
  * debian/control
    - drop six from b-d, no longer needed; Closes: #1053999
    - run wrap-and-sort
    - add pandoc, ipykernel, nbconvert, nbformat, pytest to b-d, needed by
      tests
    - bump Standards-Version to 4.6.2 (no changes needed)
  * debian/rules
    - run tests at build time
  * debian/patches/PR36.patch
    - use absolute imports, allowing to run from_notebook via adt
  * run autopkgtests via autopkgtest-pkg-pybuild; Closes: #1035181, #1036519

 -- Sandro Tosi <morph@debian.org>  Wed, 24 Jan 2024 02:51:08 -0500
