=== debian/control ===
Source: nb2plots
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               pandoc <!nocheck>,
               python3-all,
               python3-ipykernel <!nocheck>,
               python3-ipython,
               python3-matplotlib,
               python3-nbconvert <!nocheck>,
               python3-nbformat <!nocheck>,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-sphinx,
               python3-sphinxtesters,
               python3-texext,
Standards-Version: 4.6.2
Homepage: https://github.com/matthew-brett/nb2plots
Vcs-Git: https://salsa.debian.org/python-team/packages/nb2plots.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/nb2plots
Testsuite: autopkgtest-pkg-pybuild

Package: python3-nb2plots
Architecture: all
Depends: python3-nbformat,
         ${misc:Depends},
         ${python3:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: Converting between ipython notebooks and sphinx docs (Python 3)
 nb2plots converts Jupyter notebooks to ReST files for Sphinx, and back again.
 .
 Nb2plots assumes that the ReST document will become the source for your Sphinx
 web pages, but also for future versions of the notebook.  The notebook may
 serve as a draft for the polished ReST page, and an output format from the
 Sphinx build.
 .
 This package contains the Python 3 version of nb2plots.
