=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=nb2plots

# depends on PyPI:scripttester , not packaged for debian and likely not worth it
export PYBUILD_TEST_ARGS=--ignore-glob *test_scripts.py --ignore-glob *test_nbplots.py

%:
	dh $@ --with python3 --buildsystem=pybuild
